- content_for(:menu_item) { "menu-stats" }

- content_for :title do
  span> Statistiques #{current_agent.full_name}

.card.mb-5
  .card-body
    = render "stats/rdv_counters_with_links", rdvs: @stats.rdvs, breadcrumb_page: "agent_stats", agent_id: current_agent.id

.card.mb-5
  .card-body
    = self_anchor "rdvs"
      h4.card-title RDV créés (#{@stats.rdvs.count})
    = column_chart rdvs_admin_organisation_agent_stats_path(current_organisation, current_agent), stacked: true
